[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

missing dependencies



Hello 
 I am trying to install some things and am getting some missing dependencies 
errors like this

 Missing Dependency: libpisock.so.9 is needed by package gnome-pilot
Missing Dependency: gnome-vfs2 = 2.14.0 is needed by package gnome-vfs2-smb
Missing Dependency: libpisock.so.9 is needed by package gnome-pilot-conduits

 If i try to install them manually as well still no luck any ideas, thanks.
-- 
LostSon

http://www.lostsonsvault.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]